<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE content SYSTEM "../../dtds/basic_component.dtd">
<content>
	<p id="title">Debug System</p>
	<btn id="close"><![CDATA[Đóng Trình Giải quyết sự cố]]></btn>
	<btn id="info"><![CDATA[Thông tin về trang]]></btn>
	<btn id="tracking"><![CDATA[Dò tìm]]></btn>
	<btn id="questions"><![CDATA[Câu hỏi]]></btn>
	<btn id="navigation"><![CDATA[Duyệt thông tin]]></btn>
	<btn id="functions"><![CDATA[Chức năng]]></btn>
	<btn id="help"><![CDATA[Trợ giúp]]></btn>
</content>